.h-shadow:hover, .active {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
	background-color: #182F48 !important;
}

.shadow-sm {
	min-height: 160px;
}

.primend-entry1 {
	color: #E84E1B;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	padding-bottom: 5px;
}

.primend-entry2 {
	color: #20AAB8;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	padding-top: 8px;
}

.background-img1 {
    position: absolute;
    top: 320px;
    left: -65px;
    width: 107px;
    height: 138px;
}

.campaign-text h3 {
	color: #E84E1B;
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 8px;
}

/*.primend-content ul {
    list-style: inside;
    padding: 0 0 5px 10px;
}

.primend-content ul li ul {
    list-style: inside;
    padding: 0 0 5px 20px;
}

.primend-content li:before {
    content: normal;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5em;
}

.primend-content ul li ul li:before {
    content: normal;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5em;
}*/

#primend-campaign-content {
  scroll-margin: 100px;
}
